/* 全体の設定*/
body{
    font-style:normal;/*文字のスタイル：普通*/
    font-weight:normal;/*文字の太さ：普通*/
    font-size:9pt;

    text-align:center;
    color:#6F3000;
 /*background-image:url(img/wall.gif);*/
 line-height: 1.5;
}

img{/* 画像表示のデザイン設定*/
	border:0px;
}

/*リンク関係*/
a:link {/*リンクされた文字の色*/
    color:#8a909e;/*文字の色：青*/
    font-style:normal;
    text-decoration:underline;/* 下線 */
}
a:visited {/*訪問後の色*/
    color:#8a909e;/*文字の色：紫*/
    text-decoration:underline;/* 下線 */
}
a:hover {/*カーソルを合わせたときの色*/
    color:#8a909e;/*文字の色：赤*/
    font-style:normal;
    text-decoration:underline;/* 下線 */
}
a:active {/*クリック中の色*/
    text-decoration:none;/* なし */
}

#all{
 width:900px;
 background-color:#ffffff;
 margin:0 auto;
}

table{
 margin:0 auto;
 font-size:9pt;
 line-height: 1.5;
}

td#right{
 background-color:#ffffff;
 vertical-align:top;
 width:230px;
}

td#left{
 background-color:#ffffff;
 vertical-align:top;
 width:620px;
 padding-top:10px;
}

td#center{
 padding:5px;
 vertical-align:top;
 width:400px;
 background-color:#ffffff;
}

#dialy{
 width:610px;
 background-image:url(img/wall2.gif);
 text-align:left;
 margin-bottom:20px;
}

p.yose{
 margin-bottom:15px;
 margin-left:10px;
 padding:5px;
 background-color:#ffffff;
 border-color:#D2D2D2;
 border-style:solid;
 border-width:1px;
}

p.res{
 margin-bottom:15px;
 margin-left:10px;
 padding:5px;
 background-color:#ffffff;
 border-color:#D2D2D2;
 border-style:solid;
 border-width:1px;
 text-align:left;
}


font.res{
 color:#ffffff;
}

font.midasi{
 font-weight:bold;
 color:#4A7025;
}

.hitorigoto{
 width:330px;
 height:80px;
 margin:0 auto;
 text-align:left;
 overflow:auto;
 border-color:#D2D2D2;
 border-style:solid;
 border-width:1px;
}

.bn{
 text-align:left;
}